{
  "bundleName": "Group Records By Property",
  "version": "0.0.1",
  "fingerprint": "5f23addd8f0c6db27e997e70",
  "createdEpoch": "1596173789798",
  "artifacts": [
    {
      "id": "5f23ad4eeeb859a5db39951d",
      "name": "groupRecordsByProperty",
      "type": "transformation",
      "location": "/bundles/transformations/groupRecordsByProperty.json",
      "properties": {
        "entryPoint": false
      }
    }
  ]
}